
rgw - Backport #23866

luminous: No meaningful error when RGW cannot create pools due to lack of available PGs

04/25/2018 04:23 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v12.2.6   

Release: luminous   

Description

https://github.com/ceph/ceph/pull/21675

Related issues:

Copied from rgw - Bug #23480: No meaningful error when RGW cannot create pool... Resolved 03/28/2018

History

#1 - 04/25/2018 04:23 PM - Nathan Cutler

- Copied from Bug #23480: No meaningful error when RGW cannot create pools due to lack of available PGs added

#2 - 04/26/2018 02:14 PM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/21675

#3 - 05/15/2018 09:04 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/21675

 

merged

#4 - 05/16/2018 11:56 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.6
